How to remove libglademm-2.4-doc from Debian 9 (Stretch)